@charset "UTF-8";

/* 共通部分
------------------------------- */
html {
    font-size: 100%;
}
body{
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
    line-height: 1.7;
    color: #432;
    background-color: #FFFFCC;
}
a {
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
.wrapper {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 4%;
}
.upmargin {
    margin-top: 30px;
}
.downmargin {
    margin-bottom: 5px;
}
.maincont{
    min-height: 100vh;
    position: relative;
    padding-bottom:220px;
    box-sizing: border-box;
}
.labels:hover {
    background: #9ED6FF;
}
/* ボツ案
select::-ms-expand {
    display: none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 20px;
    padding: 7px 30px 7px 10px;
    font-size: 93%;
    line-height: 1.1em;
    border-radius: 5px;
    border: none;
    background-image: url(./images/icon_arrow.svg);
    background-repeat: no-repeat;
    background-size: 12px 10px;
    background-position: right 10px center;
    background-color: #E6E6FA;
}
 */
select{
    outline:none;
    text-indent: 0.01px;
    text-overflow: '';
    background: #E6E6FA;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
}
select option{
  background-color: #fff;
  color: #333;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #828c9a;
}
.breadcrumbs li::after{
  content: '>';
  display: inline-block;
  padding: 0 10px;
}
.breadcrumbs li:last-child::after{
  display: none;
}


/* ツールチップ用 */

/* Google Code Prettify用 */


/* Stripe購入ボタン用 */
.stripe-button-el {
   width: 250px;
   max-width: 100%;
}
.stripe-button-el span {
   font-size: 18px;
   padding-top: 15px;
   min-height: 30px!important;
}

    /* new-stripe-checkout-button */

.st-button {

    background: -moz-linear-gradient(#1E90FF 0%, #80BFFF 100%);
    background: -webkit-linear-gradient(#1E90FF 0%, #80BFFF 100%);
    background: -ms-linear-gradient(#1E90FF 0%, #80BFFF 100%);
    background: linear-gradient(#1E90FF 0%, #80BFFF 100%);
    color: #fff;
    border-radius: 5px;
   width: 250px;
   max-width: 100%;
   font-size: 100%;
   padding-top: 0px!important;
   margin-top: 0px;
   height: 30px!important;
   text-shadow: 1px 1px #555;
}
.st-button-el {
   width: 250px;
   max-width: 100%;
}
.st-button-el span {
   font-size: 100%;
   padding-top: 15px;
   min-height: 30px!important;
}

/* Paidy購入ボタン用 */
.paidy-button {

    background: -moz-linear-gradient(#FF9EAE 0%, #FF778E 100%);
    background: -webkit-linear-gradient(#FF9EAE 0%, #FF778E 100%);
    background: -ms-linear-gradient(#FF9EAE 0%, #FF778E 100%);
    background: linear-gradient(#FF9EAE 0%, #FF778E 100%);
    color: #fff;
    border-radius: 5px;
   width: 250px;
   max-width: 100%;
   font-size: 100%;
   padding-top: 0px!important;
   margin-top: 0px;
   height: 30px!important;
   text-shadow: 1px 1px #555;
}
.paidy-button-el {
   width: 250px;
   max-width: 100%;
}
.paidy-button-el span {
   font-size: 100%;
   padding-top: 15px;
   min-height: 30px!important;
}


/* 大きな背景画像 */
.big-bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

/* 見出し */
.page-title {
    font-size: 5rem;
    font-family: 'Philosopher', serif;
    text-transform: uppercase;
    font-weight: normal;
}
.sub-title {
    font-size: 1.375rem;
    padding: 0 8px 8px;
    border-bottom: 2px #0bd solid;
    font-weight: normal;
}

/* ボタン */
.button {
    font-size: 1.375rem;
    background: #0bd;
    color: #fff;
    border-radius: 5px;
    padding: 18px 32px;
}
.button:hover {
    background: #0090aa;
}
.button:disabled {
    background: #767676;
}

.button2 {
    font-size: 1rem;
    background: #32cd32;
    color: #fff;
    border-radius: 3px;
    padding: 4px 6px;
}
.button2:hover {
    background: #00ff00;
}
.button2:focus {
    outline:0;
}
.button2:active {
    background: #32cd32;
}

/* ボツ案
.prevnext {
    background: #0bd;
    color: #fff;
    border-width: 3px;
    box-sizing: border-box;
    font-size: 10pt;
    overflow: hidden;
    padding: 1px 8px;
    text-align: center;
    zoom: 1;
}
 */

/* iframe */
iframe {
    width: 100%;
}

/* HEADER
------------------------------- */
.page-header {
    display: flex;
    justify-content: space-between;
}
#layer1 {
    width: 210px;
    margin-top: 14px;
}
.main-nav {
    display: flex;
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-top: 34px;
    list-style: none;
}
.main-nav li {
    margin-left: 36px;
}
.main-nav a {
    color: #432;
}
.main-nav a:hover {
    color: #0bd;
}
nav{
border-top: 1px solid #767676;
border-bottom: 1px solid #767676;
}
nav ul{
display: table;
margin: 0 auto;
padding: 0;
width: 100%;
text-align: center;
}
nav ul li{
display: table-cell;
min-width: 40px;
border-right: 1px solid #767676;
}
nav ul li:first-child{
border-left: 1px solid #767676;
}
nav ul li a{
display: block;
width: 100%;
padding: 10px 0;
text-decoration: none;
font-size: 120%;
color: #000000;
}
nav ul li a:hover{
background-color: #F8E750;
border-bottom: 5px solid
#F8E750;
}
nav ul li.current{
font-weight: bold;
}
nav ul li.current a{
border-bottom: 5px solid
#00B0F0;
color: #00B0F0;
}

/* HOME
------------------------------- */
#home {
    background-image: url(../images/main-bg.jpg);
    min-height: 100vh;
}
#home .page-title {
    text-transform: none;
}
.home-content {
    text-align: center;
    margin-top: 10%;
}
.home-content p {
    font-size: 1.125rem;
    margin: 10px 0 42px;
}
.slider {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    max-width: 1000px;
    height: auto;
    margin-left: 0px;
    padding: 10px;
}
.slider img {
    width: 49.5%;
    padding-right: 0.5%;
}

.slider2 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1000px;
    height: auto;
    margin: 0 auto 0 0;
    padding: 10px 10px 10px 0;
}
.slider2 img {
    width: 49.8%;
    padding-right: 0.2%;
}

.frontpic {
    margin-top: 10px;
}



.under a {
    color: #0000DE;
    text-decoration: underline;
}
.under a:hover {
    text-decoration: underline;
    color: #0bd;
}
.under a:visited{
    color: #941D55;
}
.underjava p {
    color: #0000DE;
    text-decoration: underline;
}
.underjava p:hover {
    text-decoration: underline;
    color: #0bd;
}
.underjava p:visited{
    color: #941D55;
}
.ftunder a {
    color: #fff;
    text-decoration: none;
}
.ftunder a:hover {
    text-decoration: none;
    color: #0bd;
}
.ftunder a:visited{
    color: #941D55;
}
.prevnext {
    color: #0000DE;
    text-decoration: underline;
}
.prevnext:hover {
    text-decoration: underline;
    color: #0bd;
}
.noprevnext {
    text-decoration: underline;
}

/* フォト
------------------------------- */

.gallery {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.gallery img {
    width: 250px;
    padding-right: 10px;
}

/* Q&A
------------------------------- */

.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa dt {
	position: relative;
	margin: 1.5em 0 1.5em 0;
}
.cp_qa dd {
	position: relative;
	margin: 0 0 2em 0;
	padding: 0 0 1.5em 0;
	border-bottom: 1px dotted #000000;
}
.cp_qa dt::before, .cp_qa dd::before {
	font-size: 1.2em;
	margin: 0 0.5em 0 0;
	color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	line-height: 1.2em;
}
.cp_qa dt::before {
	padding: 0.1em 0.3em;
	content: 'Q';
	background: #f57c00;
}
.cp_qa dd::before {
	padding: 0.1em 0.3em;
	content: 'A';
	background: #0097a7;
}
.cp_qa dt::after, .cp_qa dd::after {
	position: absolute;
	top: 0.5em;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-width: 5px 0 5px 5px;
	border-style: solid;
}
.cp_qa dt::after {
	left: 1.5em;
	border-color: transparent transparent transparent #f57c00;
}
.cp_qa dd::after {
	left: 1.5em;
	border-color: transparent transparent transparent #0097a7;
}

/* ボツ案1

.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa {
	margin: 0 0 2em 0px;
	padding: 2em 0em 0.5em 0em;

}
.cp_qa h1 {
	font-size: 1.2em;
	position: relative;
	margin-right: 1em;
	margin-left: -26px;
	padding: 0.3em;
	color: #ffffff;
	background-color: #42a5f5;
	box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.cp_qa h1::after {
	position: absolute;
	bottom: -10px;
	left: 0;
	display: inline-block;
	width: 0;
	height: 0;
	content: '';
	border-width: 0 10px 10px 0;
	border-style: solid;
	border-color: transparent #1976d2 transparent transparent;
}
.cp_qa dl {
	margin: 0;
}
.cp_qa dt {
	margin-bottom: 0.5em;
	padding: 0.2em 0.5em 0.5em 2em;
	border-radius: 0.2em;
	background: #ffb74d;
}
.cp_qa dd {
	margin-bottom: 1em;
	margin-left: 0;
	padding: 0.5em 1em 1.5em 3em;
}

.cp_qa dt::before,.cp_qa dd::before{
	font-size: 1.5em;
	color: #ffffff;
}
.cp_qa dt::before {
	margin: 0.3em 0.3em 0 -1em;
	content: 'Q';
}
.cp_qa dd::before {
	margin: 0 0.5em 0 -2em;
	padding: 0.2em 0.4em;
	content: 'A';
	border-radius: 0.2em;
	background: #00bcd4;
}

 */



/* NEWS
------------------------------- */
#news {
    background-image: url(../images/news-bg.jpg);
    height: 270px;
    margin-bottom: 40px;
}
#news .page-title {
    text-align: center;
}
.news-contents {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

/* 記事部分 */
article {
    width: 74%;
}
.post-info {
    position: relative;
    padding-top: 4px;
    margin-bottom: 40px;
}
.post-date {
    background: #0bd;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}
.post-date span {
    font-size: 1rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}
.post-title {
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 2rem;
    font-weight: normal;
}
.post-title,
.post-cat {
    margin-left: 120px;
}
article img {
    margin-bottom: 20px;
}
article p {
    margin-bottom: 1rem;
}

/* サイドバー */
aside {
    width: 22%;
}
.sub-menu {
    margin-bottom: 60px;
    list-style: none;
}
.sub-menu li {
    border-bottom: 1px #ddd solid;
}
.sub-menu a {
    color: #432;
    padding: 10px;
    display: block;
}
.sub-menu a:hover {
    color: #0bd;
}
aside p {
    padding: 12px 10px;
}

/* MENU
------------------------------- */
#menu {
    background-image: url(../images/menu-bg.jpg);
    min-height: 100vh;
}
.menu-content {
    max-width: 560px;
    margin-top: 10%;
}
.menu-content .page-title {
    text-align: center;
}
.menu-content p {
    font-size: 1.125rem;
    margin: 10px 0 0;
}

.grid {
  display: grid;
  gap: 26px;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  margin-top: 6%;
  margin-bottom: 50px;
}

/* お問い合わせCONTACT
------------------------------- */
#contact {
    background-image: url(../images/contact-bg.jpg);
    min-height: 100vh;
}

/* フォーム */
form div {
    margin-bottom: 10px;
}
label {
    font-size: 1rem;
    margin-bottom: 0px;
    display: block;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
    background: rgba(255,255,255,.5);
    border: 1px #fff solid;
    border-radius: 5px;
    padding: 10px;
    font-size: 1rem;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"]{
    width: 100%;
    max-width: 360px;
}
textarea {
    width: 100%;
    max-width: 720px;
    height: 6rem;
}
input[type="submit"] {
    border: none;
    cursor: pointer;
    line-height: 1;
}
.yesno {
    display: flex;
}
input[type="radio"],input[type="checkbox"] {
    vertical-align: middle;
    margin: 0 2px 0 0;
}


/* 店舗情報・地図 */
#location {
    padding: 4% 0;
}
#location .wrapper {
    display: flex;
    justify-content: space-between;
}
.location-info {
    width: 22%;
}
.location-info p {
    padding: 12px 10px;
}
.location-map {
    width: 74%;
}

/* SNS */
#sns {
    background: #FAF7F0;
    padding: 4% 0;
}
#sns .wrapper {
    display: flex;
    justify-content: space-between;
}
#sns .sub-title {
    margin-bottom: 30px;
}
.sns-box {
    width: 30%;
}

/* フッター
------------------------------- */
footer {
    background: #432;
    text-align: center;
    padding: 26px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
footer p {
    color: #fff;
    font-size: 0.875rem;
}

/* モバイル版
------------------------------- */
@media (min-width: 600px) {
    a[href^="tel:"]{
      pointer-events: none;
    }

    .cellphone {
        display: none;
    }

}


@media (max-width: 600px) {

    .cphone {
        font-size: 0.7rem;
    }

    .cellphone {
        display: block;
    }

    .page-title {
        font-size: 2.5rem;
    }
    .page-header {
        flex-direction: column;
        align-items: center;
    }

    /* HEADER */
    nav {
        font-size: 0.58rem;
    }
    .main-nav {
        font-size: 1rem;
        margin-top: 10px;
    }
    .main-nav li {
        margin: 0 20px;
    }

    /* HOME */
    .home-content {
        margin-top: 20%;
    }

    /* NEWS */
    .news-contents {
        flex-direction: column;
    }
    #news .page-title {
        margin-top: 30px;
    }
    article,
    aside {
        width: 100%;
    }
    aside {
        margin-top: 60px;
    }
    .post-info {
        margin-bottom: 30px;
    }
    .post-date {
        width: 70px;
        height: 70px;
        font-size: 1rem;
    }
    .post-date span {
        font-size: 0.875rem;
        padding-top: 2px;
    }
    .post-title {
        font-size: 1.375rem;
    }
    .post-cat {
        font-size: 0.875rem;
        margin-top: 10px;
    }
    .post-title,
    .post-cat {
        margin-left: 80px;
    }

    /* MENU */
    .menu-content {
        margin-top: 20%;
    }

    /* CONTACT */
    #contact .page-title {
        margin-top: 40px;
    }

    /* フォーム */
    input[type="text"],
    input[type="email"],
    textarea {
        max-width: 100%;
    }

    /* 店舗情報・地図 / SNS */
    #location .wrapper,
    #sns .wrapper {
        flex-direction: column;
    }
    .location-info,
    .location-map,
    .sns-box {
        width: 100%;
    }
    .sns-box {
        margin-bottom: 30px;
    }
}